@article{corbet2018sensory,
  title={Sensory threshold neuromuscular electrical stimulation fosters motor imagery performance},
  author={Corbet, Tiffany and Iturrate, I{\~n}aki and Pereira, Michael and Perdikis, Serafeim and Mill{\'a}n, Jos{\'e} del R},
  journal={Neuroimage},
  volume={176},
  pages={268--276},
  year={2018},
  publisher={Elsevier}
}
